.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 18px;
	margin-bottom: 45px;
}

#u30203
{
	z-index: 4;
	width: 845px;
	margin-left: 218px;
	position: relative;
}

#pu40257-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -1106px;
	margin-bottom: -194px;
	position: relative;
}

#u40257-8
{
	z-index: 22;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40258-4
{
	z-index: 30;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40259-4
{
	z-index: 34;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40257-8_img,#u40258-4_img,#u40259-4_img
{
	display: block;
	vertical-align: top;
}

#u30233
{
	z-index: 16;
	width: 845px;
	margin-left: 218px;
	margin-top: 143px;
	position: relative;
}

#u30238
{
	z-index: 18;
	width: 845px;
	margin-left: 218px;
	margin-top: 130px;
	position: relative;
}

#u30243
{
	z-index: 20;
	width: 845px;
	margin-left: 218px;
	margin-top: 131px;
	position: relative;
}

#u30200
{
	z-index: 2;
	width: 845px;
	margin-left: 217px;
	margin-top: 143px;
	position: relative;
}

#u30228
{
	z-index: 14;
	width: 845px;
	margin-left: 218px;
	margin-top: 142px;
	position: relative;
}

#u30223
{
	z-index: 12;
	width: 845px;
	margin-left: 218px;
	margin-top: 142px;
	position: relative;
}

#u30213
{
	z-index: 8;
	width: 845px;
	margin-left: 218px;
	margin-top: 143px;
	position: relative;
}

#u30218
{
	z-index: 10;
	width: 845px;
	margin-left: 218px;
	margin-top: 142px;
	position: relative;
}

#u30208
{
	z-index: 6;
	width: 845px;
	margin-left: 218px;
	margin-top: 143px;
	position: relative;
}

